__release_region
Prev | Resources Management | Next

## Name

__release_region — release a previously reserved resource region

## Synopsis

`void __release_region (` | struct resource * | parent,
| resource_size_t | start,
| resource_size_t | n`)`;

## Arguments

`parent`

  parent resource descriptor

`start`

  resource start address

`n`

  resource region size

## Description

The described resource region must match a currently busy region.

Prev | Up | Next
__check_region | Home | MTRR Handling